/* CSS for forbio */
/*
 * Utilities
 */
/*
 * Commonly used mixins
 */
.flexbox {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
/*
 * Application specific configuration
 */
/*
 * Relative root for graphical profile folder.
 * Used mainly when LESS files are included from a different folder.
 */
#hidnav a[href='#bottomnav'] {
  display: none;
}
:focus {
  outline: -webkit-focus-ring-color auto 5px;
}
.not-for-ansatte #main .button:not(.comment-delete-button):not(#vrtx-comments-delete-all):not(.red):not(.program-create-print):not(.program-create-send-dialog):not(.vrtx-program-read-more):not(.vrtx-program-how-search),
.not-for-ansatte #main input[type="button"]:not(.red),
.not-for-ansatte #main input[type="submit"]:not(.submit-comment-button):not(.red),
.not-for-ansatte #main input[type="cancel"]:not(.red),
.not-for-ansatte #main button:not(.comment-delete-button):not(#vrtx-commments-delete-all):not(.red) {
  background-color: #d0eaf6;
  -webkit-transition: 0.5s all ease-in;
  -moz-transition: 0.5s all ease-in;
  -o-transition: 0.5s all ease-in;
  transition: 0.5s all ease-in;
  -webkit-transition: all 0.5s ease-in;
  -moz-transition: all 0.5s ease-in;
  -o-transition: all 0.5s ease-in;
  -ms-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
}
.not-for-ansatte #main .button:not(.comment-delete-button):not(#vrtx-comments-delete-all):not(.red):not(.program-create-print):not(.program-create-send-dialog):not(.vrtx-program-read-more):not(.vrtx-program-how-search):focus,
.not-for-ansatte #main input[type="button"]:not(.red):focus,
.not-for-ansatte #main input[type="submit"]:not(.submit-comment-button):not(.red):focus,
.not-for-ansatte #main input[type="cancel"]:not(.red):focus,
.not-for-ansatte #main button:not(.comment-delete-button):not(#vrtx-commments-delete-all):not(.red):focus,
.not-for-ansatte #main .button:not(.comment-delete-button):not(#vrtx-comments-delete-all):not(.red):not(.program-create-print):not(.program-create-send-dialog):not(.vrtx-program-read-more):not(.vrtx-program-how-search):hover,
.not-for-ansatte #main input[type="button"]:not(.red):hover,
.not-for-ansatte #main input[type="submit"]:not(.submit-comment-button):not(.red):hover,
.not-for-ansatte #main input[type="cancel"]:not(.red):hover,
.not-for-ansatte #main button:not(.comment-delete-button):not(#vrtx-commments-delete-all):not(.red):hover {
  background-color: #a5ddee;
}
.not-for-ansatte .header-search {
  top: 18px;
  z-index: 10;
}
.not-for-ansatte .header-search input[type="text"] {
  background: #EAEDEE;
  color: #2b2b2b;
}
.not-for-ansatte .header-search input[type="text"]::-webkit-input-placeholder {
  color: #000000 !important;
}
.not-for-ansatte .header-search input[type="text"]:-moz-placeholder {
  color: #000000 !important;
}
.not-for-ansatte .header-search input[type="text"]::-moz-placeholder {
  color: #000000 !important;
}
.not-for-ansatte .header-search input[type="text"]:-ms-input-placeholder {
  color: #000000 !important;
}
.not-for-ansatte .header-search input[type="text"]:focus::-webkit-input-placeholder {
  color: #000000 !important;
}
.not-for-ansatte .header-search input[type="text"]:focus:-moz-placeholder {
  color: #000000 !important;
}
.not-for-ansatte .header-search input[type="text"]:focus::-moz-placeholder {
  color: #000000 !important;
}
.not-for-ansatte .header-search input[type="text"]:focus:-ms-input-placeholder {
  color: #000000 !important;
}
.not-for-ansatte .header-search .header-search-expand,
.not-for-ansatte .header-search button {
  background-color: #009c49;
  -webkit-transition: 0.5s all ease-in;
  -moz-transition: 0.5s all ease-in;
  -o-transition: 0.5s all ease-in;
  transition: 0.5s all ease-in;
  -webkit-transition: all 0.5s ease-in;
  -moz-transition: all 0.5s ease-in;
  -o-transition: all 0.5s ease-in;
  -ms-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
}
.not-for-ansatte .header-search .header-search-expand:focus,
.not-for-ansatte .header-search button:focus,
.not-for-ansatte .header-search .header-search-expand:hover,
.not-for-ansatte .header-search button:hover {
  background-color: #007e3b;
}
.not-for-ansatte #head-wrapper {
  background: #ffffff;
}
.not-for-ansatte #head-wrapper .head-menu .vrtx-login-manage-component .vrtx-dropdown-link {
  background: transparent url("/vrtx/decorating/resources/dist/src/images/head-dropdown-toggle-black.png") no-repeat scroll 100% 53%;
}
.not-for-ansatte #head-wrapper #head {
  height: 160px;
}
.not-for-ansatte #head-wrapper #head .uio-app-name {
  display: none;
}
.not-for-ansatte #head-wrapper #head .head-menu {
  right: 110px;
}
.not-for-ansatte #head-wrapper #head .head-menu .language {
  display: none;
}
.not-for-ansatte #head-wrapper #head .head-menu a {
  color: #2b2b2b;
}
.not-for-ansatte #head-wrapper #head .head-menu .vrtx-dropdown-wrapper ul li a {
  color: #2771bb !important;
}
.not-for-ansatte #head-wrapper #head #header #logo {
  position: absolute;
  top: 25px;
}
.not-for-ansatte #head-wrapper #head #header #logo span {
  color: #ffffff;
  font-size: 25px;
  left: 220px;
  position: absolute;
  top: 42px;
  width: 550px;
}
#globalnav {
  background: #0176b5 none repeat scroll 0 0;
}
#globalnav ul li a,
#globalnav ul li.vrtx-active-item a {
  color: #ffffff;
}
#globalnav ul li a:hover,
#globalnav ul li.vrtx-active-item a:hover,
#globalnav ul li a:focus,
#globalnav ul li.vrtx-active-item a:focus {
  background: #EAEDEE none repeat scroll 0 0;
  color: #000000;
  margin-top: 0;
}
#globalnav ul li.vrtx-active-item a {
  background: #ffffff none repeat scroll 0 0;
  color: #2b2b2b;
}
#left-main ul.vrtx-breadcrumb-menu li.vrtx-child a {
  color: #000000;
  background-color: #EAEDEE;
}
#left-main ul.vrtx-breadcrumb-menu li a.vrtx-marked {
  background-color: #d0eaf6 !important;
  color: #000000;
  border: none;
}
table th {
  font-weight: bold;
}
#bottomnav {
  display: none !important;
}
#uio-app-menu-wrapper,
#footer-wrapper {
  background: #EAEDEE;
}
.not-for-ansatte:not(.header-context) .responsible-login .content {
  margin-left: 90px;
}
.not-for-ansatte #footer-wrapper {
  background-color: #d0eaf6;
}
.not-for-ansatte #footer-wrapper *,
.not-for-ansatte #footer-wrapper a {
  color: #2b2b2b;
}
.not-for-ansatte #footer-wrapper .vrtx-login-manage-link {
  background: rgba(0, 0, 0, 0) url("/vrtx/decorating/resources/dist/src/images/dropdown-black.png") no-repeat scroll right center / 22px auto;
}
.not-for-ansatte #footer-wrapper .vrtx-login-manage-link:focus,
.not-for-ansatte #footer-wrapper .vrtx-login-manage-link:hover {
  background-image: url("/vrtx/decorating/resources/dist/src/images/dropdown-black-hover.png");
}
@media only screen and (max-width: 16cm) and (orientation: portrait), only screen and (max-width: 19cm) and (orientation: landscape) {
  .not-for-ansatte #nav-offcanvas #lang-link {
    display: none;
  }
  .not-for-ansatte #head-wrapper {
    height: 178px;
  }
  .not-for-ansatte #head-wrapper #head {
    height: 130px;
  }
  .not-for-ansatte #head-wrapper #head #header #logo {
    padding-left: 20px;
  }
  .not-for-ansatte #head-wrapper #head #header #logo span {
    left: 16px;
    top: 100px;
    font-size: 17px;
  }
  .not-for-ansatte #menu-wrapper .menu li.active {
    background: #018BD6 none repeat scroll 0 0;
  }
  .menu-search input[type="text"] {
    border-right-width: 7em !important;
    padding-right: 0px;
  }
  .menu-search button {
    background-color: #018BD6;
    -webkit-transition: 0.5s all ease-in;
    -moz-transition: 0.5s all ease-in;
    -o-transition: 0.5s all ease-in;
    transition: 0.5s all ease-in;
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    -ms-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
  }
  .menu-search button:focus,
  .menu-search button:hover {
    background-color: #0176b5;
  }
}
/* Mixin */
/*------------------------------------*\
# COLOR
\*------------------------------------*/
